Skip to main content

Golden Ratio

golden-ratio

Chart: Golden Ratio

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2sma350stringSMA350
3sma350_x_1_236stringSMA350 x 1.236
4sma350_x_1_6stringSMA350 x 1.6
5sma350_x_2stringSMA350 x 2
6sma350_x_3stringSMA350 x 3
7sma350_x_5stringSMA350 x 5
8sma350_x_8stringSMA350 x 8
9sma350_x_13stringSMA350 x 13
10sma350_x_21stringSMA350 x 21

Example Request

https://charts.bitbo.io/api/v1/golden-ratio/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/golden-ratio/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/golden-ratio/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"12.34",
"12.34",
"0.12",
"12.34",
"0.12",
"1.04",
"0.5",
"0.12",
"56.78",
"1.04"
],
[
"2025-05-08",
"23.45",
"23.45",
"0.23",
"23.45",
"0.23",
"1.10",
"0.6",
"0.23",
"67.89",
"1.10"
],
[
"2025-05-09",
"34.56",
"34.56",
"0.34",
"34.56",
"0.34",
"1.09",
"0.7",
"0.34",
"78.90",
"1.09"
]
]
}